body
{
    font-family: 'Open Sans', sans-serif;	
}
.logo {
    float: left;
    width: 23%;
}
.header-contact {
    float: right;
    width: 77%;
}
.header-contact label {
    float: right;
    color: #fff;
    font-weight: 600;
    font-size: 22px;
    line-height: 25px;
	background-image:url('../images/header-phone.png');
	background-position:left center;
	background-repeat:no-repeat;
	padding: 0 0 3px 27px;
	margin: 23px 0 0 20px;
}
.home .header-contact label {
    color:#60260c;
    background-image:url('../images/home-header-phone.png');
}
.header-contact-inner a,.whyus-leftblock a,.bjj-leftblock a,.crossfit-rightblock a,.tradie-leftblock-homepg a{
    float: right;
    color: #fff !important;
    font-weight: 900;
    font-size: 30px;
    line-height: 40px;
	padding: 10px 75px 10px 38px;
	margin: 0px;
    font-family: 'Lato', sans-serif;
	border:3px solid #fff;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FB9100), to(#FF4D00)); /* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #FB9100, #FF4D00); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #FB9100, #FF4D00); /* IE 10 */ 
	background: -ms-linear-gradient(top, #FB9100, #FF4D00); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #FB9100, #FF4D00);
	text-transform:uppercase;
	position:relative;
	box-shadow:none !important;
}
.header-contact-inner a::after,.whyus-leftblock a::after,.bjj-leftblock a::after,.crossfit-rightblock a::after,.tradie-leftblock-homepg a::after {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF6D00), to(#FF2C00)); /* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #FF6D00, #FF2C00); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #FF6D00, #FF2C00); /* IE 10 */ 
	background: -ms-linear-gradient(top, #FF6D00, #FF2C00); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #FF6D00, #FF2C00);
	position: absolute;
top: 0px;
content: ' \003E';
right: 0;
width: 50px;
height: 100%;
font-size: 45px;
line-height: 59px;
text-align: center;
}
.header-menu {
    float: right;
    width: 100%;
}
.main-navigation {
    float: right;
    }
.header-menu #menu-top-menu {
    float: right;
    margin: 15px 0 0;
}
.header-menu ul li {
    float: left;
    list-style: none;
}
.header-menu ul li a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0 0 0 19px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    padding: 15px 0 0;
}
.header-menu ul li:first-child a {
    margin: 0px;
}
.home .header-menu ul li a {
    color:#6c6c6c !important;
}
.content-onbanner {
    position: absolute;
    top: 200px;
    text-align: center;
    max-width: 1170px;
    left: 0;
    right: 0;
    margin: auto;
}
.content-onbanner h1 {
    color: #fff;
    text-transform: uppercase;
	font-family: 'Lato', sans-serif;
    margin: 0;
    font-size: 44px;
    font-weight: 900;
    line-height: 45px;
    padding: 0;
}
.slider_single h1 {
    color: #3a3a3c;
    position: absolute;
    top: 275px;
    max-width: 1170px;
    left: 0;
    right: 0;
	font-family: 'Lato', sans-serif;
    margin: auto;
    font-size: 44px;
    font-weight: 900;
    line-height: 50px;
    padding: 0;
}
.slider_single h1 p{
    color: #3a3a3c;
    text-transform: capitalize;
    font-size: 26px;
    line-height: 30px;
    font-weight: normal;
    padding: 0;
    margin: 10px 0 0;
}
.single-featured-image-header {
    position: relative;
    border:0px;
}
.single-featured-image-header img{
    width:100%;
}
.slider_single .slide-bg,.single-featured-image-header .slide-bg,.single-featured-video-header .slide-bg {
    position: absolute;
    top: calc(100% - 30px);
}
.tradie-block {
    float: left;
    width: 100%;
    padding: 0 0 50px;
}
.tradie-leftblock {
    float: left;
    width: 40%;
    padding-right: 20px;
}
.tradie-rightblock {
    float: left;
    width: 60%;
	padding-top: 70px;
}
.tradie-rightblock h2,.crossfit-rightblock h3,.police-rightblock h3{
    font-size: 36px;
    font-family: 'Lato', sans-serif;
    line-height: 40px;
    margin: 0 0 25px;
    color: #c87d5b;
}
.tradie-rightblock p {
    font-size: 17px;
    color: #818181;
    line-height: 20px;
    margin: 0 0 25px;
}
.tradie-rightblock ul,.crossfit-rightblock ul,.police-rightblock ul{
    list-style:none;
    margin: 0 0 25px;
}
.tradie-rightblock ul li,.crossfit-rightblock ul li,.police-rightblock ul li {
    font-size: 18px;
    line-height: 26px;
	background-image:url('../images/tradie-list-bg.jpg');
	background-position:left top 4px;
	background-repeat:no-repeat;
	padding: 0 0 0 25px;
    color: #818181;
}
.whyus-block
{
	float: left;
    width: 100%;
    padding: 120px 0 100px;
	background-image:url('../images/whyus-blockbg.jpg');
	background-position:left center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}
.whyus-rightblock {
    float: left;
    width: 50%;
    padding-left: 25px;
}
.whyus-leftblock {
    float: left;
    width: 50%;
}
.whyus-leftblock h3 {
    font-size: 42px;
    line-height: 45px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 20px;
	text-transform: uppercase;
    color: #fff;
}
.whyus-leftblock p {
    font-size: 18px;
    color: #c5c5c5;
    line-height: 26px;
    margin: 0 0 10px;
}
.whyus-leftblock a,.bjj-leftblock a,.crossfit-rightblock a,.tradie-leftblock-homepg a {
    float: left;
    margin: 15px 0 0;
    font-size: 25px;
    padding: 4px 65px 4px 25px;
}
.whyus-leftblock a::after,.bjj-leftblock a::after,.crossfit-rightblock a::after,.tradie-leftblock-homepg a::after
{
width: 45px;
font-size: 35px;
line-height: 46px;
}
.injury-block
{
	float: left;
    width: 100%;
    padding: 40px 0 90px;
	background-image:url('../images/injury-blockbg.jpg');
	background-position:left bottom;
	background-repeat:no-repeat;
	background-size:cover;
}
.injury-leftblock {
    float: left;
    width: 47%;
    padding-right: 25px;
}
.injury-rightblock {
    float: left;
    width: 53%;
    padding-top: 70px;
}
.injury-rightblock h3,.tradie-leftblock-homepg h3{
    font-size: 34px;
    line-height: 35px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 20px;
	text-transform: uppercase;
    color: #fff;
}
.injury-rightblock p,.tradie-leftblock-homepg p{
    font-size: 18px;
    color: #fff;
    line-height: 26px;
    margin: 0 0 10px;
}
.injury-rightblock a{
    float: left;
    color: #fff !important;
    font-weight: 900;
    font-size: 20px;
    line-height: 40px;
	margin: 15px 0 0;
    padding: 4px 65px 4px 25px;
    font-family: 'Lato', sans-serif;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8F5F50), to(#451C14)); /* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #8F5F50, #451C14); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #8F5F50, #451C14); /* IE 10 */ 
	background: -ms-linear-gradient(top, #8F5F50, #451C14); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #8F5F50, #451C14);
	text-transform:uppercase;
	position:relative;
	box-shadow:none !important;
}
.injury-rightblock a::after {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#66392D), to(#260D09)); /* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #66392D, #260D09); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #66392D, #260D09); /* IE 10 */ 
	background: -ms-linear-gradient(top, #66392D, #260D09); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #66392D, #260D09);
	position: absolute;
top: 0px;
content: ' \003E';
right: 0;
width: 45px;
font-size: 35px;
line-height: 46px;
height: 100%;
text-align: center;
}
.contact-block {
    float: left;
    width: 100%;
    padding: 50px 0;
}
.contact-block h3 {
    font-size: 36px;
    line-height: 38px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 30px;
	text-transform: uppercase;
    color: #c87d5b;
    text-align:center;
}
.contact-block .wpcf7 p {
    float: left;
    width: 100%;
    margin: 0px;
}
.contact-block .wpcf7 .wpcf7-form-control-wrap
{
    float: left;
    width: 98%;
    margin:0 1% 10px;
}
.contact-block .wpcf7 .wpcf7-form-control-wrap.hc-phone,.contact-block .wpcf7 .wpcf7-form-control-wrap.hc-email
{
    float: left;
    width: 48%;
    margin:0 1% 10px;
}
.contact-block .wpcf7 .wpcf7-form-control-wrap .wpcf7-form-control
{
 background: #f3f2f2;
border: 0px;
font-family: 'Lato', sans-serif;
padding: 10px 15px;
font-size: 15px;
}
.contact-block div.wpcf7-response-output,.assessments-pg-content div.wpcf7-response-output {
    margin: 20px 1% 0;
    padding: 5px;
    float: left;
    width: 98%;
}
.assessments-pg-content div.wpcf7-response-output,.assessments-pg-content .wpcf7-not-valid-tip
{
color:#fff;    
}
.contact-block .wpcf7 .wpcf7-form-control.wpcf7-submit{
    float: none;
    font-size: 0px;
    height: 50px;
    width:192px;
	margin: 10px auto 0;
    padding: 0px;
    font-family: 'Lato', sans-serif;
	background-image:url('../images/submit-btnbg.jpg');
	background-position:left bottom;
	background-repeat:no-repeat;
	box-shadow:none !important;
	display: table;
	background-size: 100% auto;
}
footer
{
	float: left;
    width: 100%;
    padding: 110px 0 0px;
	background-image:url('../images/footer-bg.jpg');
	background-position:left top;
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-color:#f8f4f3;
}
.footer-logo {
    float: left;
    width: 33.3%;
    padding-right: 20px;
}
.footer-links {
    float: left;
    width: 33.3%;
    padding-right: 20px;
}
.footer-contact {
    float: left;
    width: 33.3%;
}
.copyright {
    float: left;
    width: 100%;
    border-top: 1px solid #d2d2d2;
    margin: 40px 0 0;
    padding: 20px 0 10px;
}
.footer-links h4,.footer-contact h4 {
    font-size: 19px;
    line-height: 20px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 20px;
    font-weight:700;
	text-transform: uppercase;
    color: #c87d5b;
}
.footer-links .menu,.footer-contact ul {
    margin: 0;
    float: left;
    width: 100%;
    list-style: none;
}
.footer-links .menu li{
    font-size: 15px;
    line-height: 20px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 7px;
	text-transform: uppercase;
    color: #686868;
}
.footer-contact p
{
    font-size: 15px;
    line-height: 24px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 20px;
    color: #686868;
}
.footer-links .menu li a{
    color: #686868;
}
.copyright p {
    display: table;
    margin: 0 auto;
}
.copyright span {
    float: left;
    line-height: 45px;
    margin-right: 10px;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    color: #686868;
}
.copyright img {
    height: 45px;
}
.footer-contact ul li
{
    background-image:url('../images/footer-social.png');
	background-repeat:no-repeat;
	float:left;
	width:25px;
	height:25px;
	margin:0 20px 0 0;
}
.footer-contact ul li:nth-child(2)
{
    background-position:left -53px top;
}
.footer-contact ul li:nth-child(3)
{
    background-position:left -109px top;
}
.footer-contact ul li:nth-child(4)
{
    background-position:right 4px top;
}
.includes-header {
    float: left;
    margin: 20px 0 0;
    width: 400px;
}
.includes-header li {
    float: left;
    width: 100%;
    list-style: none;
    margin: 0 0 10px;
    background-image:url('../images/include-list-bg.png');
	background-repeat:no-repeat;
    background-position:right center;
    color: #fff;
}
.includes-header li span{    
    background-color: #AB451F;
line-height: 26px;
font-size: 20px;
font-family: 'Lato', sans-serif;
padding: 8px 0px 10px 55px;
float: left;
background-repeat:no-repeat;
width: 370px;
}
.includes-header li:nth-child(1) span{    
    background-image:url('../images/tradie-header-icon1.jpg');
    background-position:left 10px center;
}
.includes-header li:nth-child(2) span{    
    background-image:url('../images/tradie-header-icon2.jpg');
    background-position:left 10px center;
}
.includes-header li:nth-child(3) span{    
    background-image:url('../images/tradie-header-icon3.jpg');
    background-position:left 10px center;
}
.includes-header li:nth-child(4) span{    
    background-image:url('../images/tradie-header-icon4.jpg');
    background-position:left 10px center;
}
.whyus-block.whyus-block-bjj-pg
{
	background-image:url('../images/whyus-blockbg-bjj-pg.jpg');
	padding: 95px 0 120px;
}
.tradie-block-bjj-pg .tradie-leftblock {
    padding:0 0 0 20px;
}
.tradie-block-bjj-pg .tradie-rightblock {
    padding-top: 45px;
}
.tradie-block-bjj-pg .tradie-rightblock ul li {
    padding: 0 0 8px 25px;
    color: #474747;
}
.injury-block.injury-block-xfit-pg {
    padding: 40px 0 110px;
}
.injury-block-xfit-pg .injury-leftblock {
    width: 53%;
}
.injury-block-xfit-pg .injury-rightblock {
    width: 47%;
    padding-top: 25px;
}
.whyus-block.whyus-block-police-pg
{
	background-image:url('../images/whyus-blockbg-police-pg.jpg');
	padding: 95px 0 120px;
}
.whyus-block-police-pg .whyus-leftblock h3,.whyus-block-police-pg .whyus-leftblock p
{
	color:#4c4c4c;
}
.tradie-block-police-pg .tradie-rightblock 
{
    padding-top: 0px;
}
.tradie-block-police-pg .tradie-rightblock ul li,.crossfit-rightblock ul li,.police-rightblock ul li {
    padding: 0 0 6px 25px;
}
.tradie-block-police-pg .tradie-rightblock p,.tradie-block-police-pg .tradie-rightblock ul 
{
    margin: 0 0 20px;
}
.tradie-block-police-pg .tradie-leftblock img
{
    margin:50px auto 0px;
}
/*.page-id-8 .content-onbanner,.page-id-2 .content-onbanner,.page-id-172 .content-onbanner,.page-id-9 .content-onbanner {
    top: 200px;
    text-align: center;
}
.page-id-8 .content-onbanner .includes-header,.page-id-8 .content-onbanner,.page-id-2 .content-onbanner .includes-header,.page-id-172 .content-onbanner .includes-header,.page-id-9 .content-onbanner .includes-header
{
display:none;    
}*/
.page-id-8 .content-onbanner
{
display:none;    
}
.athlete_single {
    float: left;
    width: 48%;
    margin: 0 1% 25px;
    background: #c87d5b;
    padding: 30px 20px;
}
.athlete_single_left {
    float: left;
    width: 40%;
    text-align: center;
    padding: 0px 10px 0 0;
}
.athlete_single_right {
    width: 60%;
    float: left;
    padding: 0 0 0 15px;
}
.athlete_single_right h4{    
line-height: 26px;
font-size: 24px;
font-family: 'Lato', sans-serif;
padding: 0px;
float: left;
color:#fff;
text-transform: uppercase;
width:100%;
margin:0 0 15px;
}
.athlete_single_right p{    
line-height: 21px;
font-size: 14px;
padding: 0px;
float: left;
color: #fff;
width: 100%;
margin: 0 0 7px;
}
.whyus-block.whyus-block-diff-pg
{
    background-image:url('../images/abt-block-diff-pg.jpg');
	padding: 95px 0 120px;
}
.injury-block.injury-block-diff-pg {
    background: #c87d5b;
    padding: 40px 0;
}
.choose-block-diff-pg
{
    float: left;
    width: 100%;
    padding: 120px 0 100px;
    background-image: url('../images/why-choose-diff-pg.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align:center;
}
.page-id-2 footer {
    background: #f2f2f1;
    padding: 55px 0 0;
}
.home-treatments {
    background: #C87D5B;
    float: left;
    width: 100%;
}
.treatment-single {
    position: relative;
z-index: 99;
float: left;
width: 24%;
margin: -150px 0.5% 30px;
}
.treatment-single p
{
    margin:0px;
}
.treatment-single-content p
{
    display:none;
}
.treatment-single-content {
    position: absolute;
    top: auto;
    background-image: url('../images/treatment-heading-bg.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    border-radius: 0%;
    width: 280.8px;
    height: 75px;
    padding: 15px 0 0;
    text-align: center;
    bottom: 0;
}
.treatment-single-content h4 {
    margin: 0;
    color: #fff;
    font-size: 22px;
    line-height: 24px;
}
.treatment-single:hover .treatment-single-content {
    border-radius: 100%;
    height: 280.8px;
    background-image:none;
    background-color:rgba(200,125,91,0.7);
    padding: 65px 0 0;
}
.treatment-single:hover .treatment-single-content h4 {
    margin:0 0 10px;
}
.treatment-single:hover .treatment-single-content p{
    display:block;
    color: #fff;
font-size: 14px;
padding: 0 25px;
line-height: 23px;
}
.homepg-bjj-block {
    float: left;
    width: 100%;
    background: #C87D5B;
    padding: 10px 0 50px;
}
.bjj-leftblock {
    float: left;
    width: 53%;
    padding-right: 20px;
    padding-top: 70px;
}
.bjj-rightblock {
    float: left;
    width: 47%;
}
.bjj-rightblock iframe {
    margin: 50px 0 0;
}
.bjj-leftblock h2{
    font-size: 40px;
    line-height: 45px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 20px;
    text-transform: uppercase;
    color: #fff;
}
.bjj-leftblock ul,.tradie-leftblock-homepg ul {
    margin: 0 0 10px;
    list-style: none;
}
.bjj-leftblock ul li,.tradie-leftblock-homepg ul li {
    padding: 0 0 6px 25px;
    font-size: 18px;
    line-height: 26px;
    background-image: url('../images/tradie-list-bg.png');
    background-position: left top 4px;
    background-repeat: no-repeat;
    color: #fff;
}
.bjj-leftblock p {
    margin: 0px;
}
.homepg-crossfit-block {
    float: left;
    width: 100%;
    padding: 50px 0;
    background-image:url('../images/crossfit-bg-homepg.jpg');
	background-position:left center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}
.crossfit-leftblock {
    float: left;
    width: 55%;
}
.crossfit-leftblock iframe
{
margin-top:30px;    
}
.crossfit-rightblock {
    float: left;
    width: 45%;
    padding: 40px 0 0 20px;
}
.crossfit-rightblock h3,.police-rightblock h3 {
    text-transform: uppercase;
}
.crossfit-rightblock ul {
    margin: 0;
}
.crossfit-rightblock ul li
{
background-image: url('../images/crossfit-list-bg.png');
padding: 0 0 15px 25px;
}
.homepg-tradie-block {
float: left;
    width: 100%;
    padding: 150px 0;
    background-image:url('../images/tradie-bg-homepg.jpg');
	background-position:left center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}
.tradie-leftblock-homepg
{
float:left;
width:55%;
}
.tradie-leftblock-homepg p {
    margin: 0 0 15px;
}
.homepg-police-block {
    float: left;
    width: 100%;
    padding: 40px 0;
}
.police-leftblock {
    float: left;
    width: 45%;
}
.police-leftblock img {
    margin: 75px auto 0;
}
.police-rightblock {
    float: left;
    width: 55%;
    padding-left: 20px;
}
.police-rightblock p
{
    float: left;
    width: 100%;
    margin: 0px;
}
.police-rightblock a {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CC7B4D), to(#983113)); /* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #CC7B4D, #983113); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #CC7B4D, #983113); /* IE 10 */ 
	background: -ms-linear-gradient(top, #CC7B4D, #983113); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #CC7B4D, #983113);
    box-shadow: none !important;
    padding: 11px 30px;
    color: #fff !important;
    text-transform: uppercase;
    float: left;
    margin: 0 10px 0 0;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
.police-rightblock a:last-child {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6F6F6F), to(#272727)); /* Safari 5.1, Chrome 10+ */ 
	background: -webkit-linear-gradient(top, #6F6F6F, #272727); /* Firefox 3.6+ */ 
	background: -moz-linear-gradient(top, #6F6F6F, #272727); /* IE 10 */ 
	background: -ms-linear-gradient(top, #6F6F6F, #272727); /* Opera 11.10+ */ 
	background: -o-linear-gradient(top, #6F6F6F, #272727);
}
.homepg-specs-block {
float: left;
    width: 100%;
    padding: 115px 0 100px;
    background-image:url('../images/homepg-specsbg.jpg');
	background-position:left center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}
.home footer {
    padding: 60px 0 0px;
    background: #fff;
}
.homepg-specs-block #tabs
{
    margin: 0px auto;
width:65%;
}
.homepg-specs-block ul
{
    margin: 0 0 50px;
list-style: none;
float: left;
width: 100%;
}
.homepg-specs-block ul li {
    float: left;
    width: 32.3%;
    margin: 0 0.5%;
    border: 2px solid #fff;
    text-align: center;
    padding: 10px 0;
}
.homepg-specs-block ul li a{
    padding: 0px;
    color: #fff !important;
    box-shadow: none !important;
    text-transform: uppercase;
    margin: 0;
    font-size: 20px;
    line-height:20px;
    float: left;
width: 100%;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
.homepg-specs-block ul li.ui-tabs-active
{
    background: #C87D5B;
    border: 2px solid #C87D5B;
}
.homepg-specs-block .ui-tabs-panel
{
    float: left;
width: 100%;
text-align: center;
}
.homepg-specs-block .ui-tabs-panel h4
{
    font-size: 28px;
line-height: 30px;
font-family: 'Lato', sans-serif;
margin: 0 0 20px;
font-weight:normal;
text-transform: uppercase;
color: #fff;
}
.homepg-specs-block .ui-tabs-panel p
{
    font-size: 20px;
line-height: 30px;
margin: 0 0 10px;
color: #fff;
}
.homepg-specs-block .ui-tabs-panel a{
    background: #0c0c0c;
padding: 11px 35px;
color: #fff !important;
box-shadow: none !important;
text-transform: uppercase;
margin: 15px auto 0;
font-size: 19px;
line-height: 19px;
font-weight: bold;
font-family: 'Lato', sans-serif;
display: inline-block;
}
.assessments-pg-content {
    float: left;
    width: 100%;
}
.assessments-pg-content .wpcf7 {
    display: table;
    margin: 20px auto;
    width: 80%;
    background: #a03817;
    padding: 40px 50px;
}
.assessments-pg-content .wpcf7 h4
{    
    font-size: 34px;
    line-height: 40px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 30px;
text-transform: uppercase;
color: #fff;
padding: 0;
text-align: center;
}
.assessments-pg-content .wpcf7 p {
    float: left;
    width: 100%;
    margin: 0px;
}
.assessments-pg-content .wpcf7 .wpcf7-form-control-wrap {
    float: left;
    width: 49%;
margin: 0 0.5% 8px;
}
.assessments-pg-content .wpcf7 .wpcf7-form-control-wrap.issues
{
    width: 99%;
}
.assessments-pg-content .wpcf7 .wpcf7-form-control-wrap .wpcf7-form-control
{
    padding: 12px 14px;
height: 43px;
float: left;
line-height: 23px;
width: 100%;
border: 0px !important;
}
.assessments-pg-content .wpcf7 .wpcf7-form-control.wpcf7-submit {
    float: none;
    font-size: 0px;
    height: 50px;
    width: 193px;
    margin: 10px auto 0;
    padding: 0px;
    font-family: 'Lato', sans-serif;
    background-image: url('../images/assess-formbtn.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
    box-shadow: none !important;
    display: table;
    background-size: 100% auto;
}
div.wpcf7 .ajax-loader
{
    display:none !important;
}
.assessments-pg-content .wpcf7 .wpcf7-form-control.wpcf7-select {
    -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
    background-image: url('../images/assess-form-select.jpg');
    background-position: right 12px top 16px;
    background-repeat: no-repeat;
}
.page-id-9 .contact-block
{
    padding:20px 0 50px;
}
.tradie-block-diff-pg .tradie-rightblock {
    padding: 0 0 0 20px;
}
.tradie-block-diff-pg .tradie-rightblock ul li {
    padding: 0 0 12px 25px;
}
.choose-block-diff-pg h3
{
   font-size: 38px;
    line-height: 42px;
    font-family: 'Lato', sans-serif;
    margin: 0 0 25px;
text-transform: uppercase;
color: #000;
font-weight:normal;
}
.choose-block-diff-pg p
{
   font-size: 18px;
    line-height: 28px;
        margin: 0 auto 15px;
    color: #080808;
    opacity: 0.7;
    display: table;
    width: 80%;
}

.onscroll .logo img {
    width: 50%;
    float: left;
}
.onscroll .header-contact-inner
{
    display:none;
}
.site-header.onscroll {
    position: fixed;
    background:#fff;
    padding: 10px 0;
    border-bottom:4px solid #AB451F;
    z-index: 999;
}
body .onscroll .header-menu ul li a {
    color:#AB451F !important;
    padding: 28px 0 0;
}

#book .wpcf7 {
    float:left;
}
#book .wpcf7 p {
    float: left;
    width: 100%;
    margin: 0;
}
#book .wpcf7 .wpcf7-form-control-wrap {
    position: relative;
    float: left;
    width: 48%;
    margin: 5px 1%;
}
#book .wpcf7 .wpcf7-form-control-wrap .wpcf7-form-control {
    width: 92%;
    padding: 10px 4%;
    background: #fff;
    font-size: 13px;
    border: 0px;
    border-radius: 2px;
}
#book .wpcf7 .wpcf7-form-control.wpcf7-submit {
    width: 48%;
margin: 5px 1%;
padding: 0;
font-size: 0px;
border: 0px;
border-radius: 2px;
height: 39.5px;
background-image: url('../images/bookform-submitbtn.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#colorbox {
    background: #A03717;
}
#book h4 {
    font-size: 30px;
line-height: 35px;
font-family: 'Lato', sans-serif;
margin: 0 0 20px;
text-transform: uppercase;
color: #fff;
font-weight: 500;
text-align: center;
}
#book .wpcf7 div.wpcf7-response-output {
    margin: 10px 1% 0;
    padding: 5px 1%;
    border: 0px;
    float: left;
    width: 96%;
    color: #fff;
}
.slider_single iframe,.single-featured-image-header iframe {
/*width: 100vw;
height: 56.25vw;
min-height: 100vh;
min-width: 177.77vh;
position: relative;
top: 50%;
left: 50%;
transform: translate(-50%, -1%);
margin:0px;*/
}
.slider_single,.single-featured-video-header {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}
.slider_single iframe,.single-featured-video-header iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.navigation {
    display: none;
    position: fixed;
    top: 45px;
    z-index: 999999999;
    width: 25%;
    right: 0;
    background: #fff;
}
.menu-toggle {
    color: #fff;
    }
    .menu-toggle:focus {
    outline: none;
}
.navigation.onmobilescroll {
    top: 15px;
}
.page:not(.home) #content {
    padding-top: 3em;
}
